## python-gdata 1.0.10-1

=== debian/changelog ===
python-gdata (1.0.10-1) unstable; urgency=low

  * New upstream version
  * Maemo initial version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 23 Jan 2008 15:55:05 +0100

python-gdata (1.0.9-1) unstable; urgency=low

  [ Brandon Philips ]
  * New upstream release (Closes: #439102)

  [ Piotr Ożarowski ]
  * Add remove_shebangs patch
  * debian/watch file updated (Closes: #450293)
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
  * Add Homepage field
  * Add Brandon to Uploaders
  * Add info about copyright holder of src/atom/* files in debian/copyright

 -- Brandon Philips <philips@ifup.org>  Thu, 15 Nov 2007 19:55:05 +0100

python-gdata (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Add Depends on python-elementtree. (Closes: #429710) 

 -- Gustavo Franco <stratus@debian.org>  Wed, 11 Jul 2007 15:28:25 -0300

python-gdata (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #419343)

 -- Gustavo Franco <stratus@debian.org>  Sat, 14 Apr 2007 01:47:36 -0300
