=== debian/control ===
Source: python-gdata
Section: libs
Priority: extra
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 4), python2.5-dev
Homepage: http://code.google.com/p/gdata-python-client
Standards-Version: 3.7.2

Package: python-gdata
Architecture: any 
Depends: python2.5
Replaces: gdata-python, gdataclient
Provides: gdata-python, gdataclient
Conflicts: gdata-python, gdataclient
Description: Google Data Python client library
 The GData (Google data) APIs provide a simple protocol for reading 
 and writing data on the web.
 .
 Each of the following Google services provides a Google data API:
   * Base
   * Blogger
   * Calendar
   * Picasa Web Albums
   * Spreadsheets
   * Google Apps Provisioning
   * Code Search
   * Notebook 
 .
 The Google data Python Client Library provides a library and source 
 code that make it easy to access data through Google data APIs.
