## python-gdata 1.0.10.1-1

=== debian/changelog ===
python-gdata (1.0.10.1-1) unstable; urgency=low

  * New upstream version
  * Maemo initial version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 12 Jan 2008 16:55:05 +0100
