## python-gdata 1.0.10.1-2

=== debian/changelog ===
python-gdata (1.0.10.1-2) unstable; urgency=low

  * Fixed bug with maemo package

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 23 Jan 2008 16:55:05 +0100
