## python-gdata 1.0.10.1-3

=== debian/changelog ===
python-gdata (1.0.10.1-3) unstable; urgency=low

  * Fixed bug with dependences package

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 23 Jan 2008 18:55:05 +0100
