=== debian/control ===
--- 
+++ 
@@ -9,9 +9,7 @@
 Package: python-gdata
 Architecture: any 
 Depends: python2.5
-Replaces: gdata-python, gdataclient
 Provides: gdata-python, gdataclient
-Conflicts: gdata-python, gdataclient
 Description: Google Data Python client library
  The GData (Google data) APIs provide a simple protocol for reading 
  and writing data on the web.
