## python-gdata 1.0.11.1-1

=== debian/changelog ===
python-gdata (1.0.11.1-1) unstable; urgency=low

  * New upstream version port to maemo

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 18 Mar 2008 13:55:05 +0100
