=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Package: python-gdata
 Architecture: any 
 Depends: python2.5
-Provides: gdata-python, gdataclient
+Conflicts: gdata-python, gdataclient
+Replaces: gdata-python, gdataclient
 Description: Google Data Python client library
  The GData (Google data) APIs provide a simple protocol for reading 
  and writing data on the web.
