## python-gdata 1.0.12.1-1

=== debian/changelog ===
python-gdata (1.0.12.1-1) unstable; urgency=low

  * New upstream version port to maemo

  * Added new import statements so that xml.etree.ElementTree can be used. 

  * Added support for the Google Contacts API.

  * Added a gdata.urlfetch module which allows this library to be used in App Engine.

  * Refactored atom.service and gdata.service.

  * Fixed a bug in the Push method of gdata.spreadsheet.text_db.

  * Sped up InsertRow method in gdata.spreadsheet.service.
  
  * Improved XML parsing efficiency in gdata.calendar.service.
  
  * Added new attribuges for the Google Apps login element.
  
  * Improved UpdatePhotoBlob in gdata.photo.service.
  
  * Added pydocs for Google Contacts API and updates in other modules. 

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 14 Apr 2008 12:55:05 +0200
 
