=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
    * Google Apps Provisioning
    * Code Search
    * Notebook 
+   * Contacts
  .
  The Google data Python Client Library provides a library and source 
  code that make it easy to access data through Google data APIs.
