## python-gdata 1.1.1-0maemo1

=== debian/changelog ===
python-gdata (1.1.1-0maemo1) unstable; urgency=low

  * New upstream version.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 25 Aug 2008 20:05:05 +0200
