## python-gdata 1.2.3-0maemo1

=== debian/changelog ===
python-gdata (1.2.3-0maemo1) unstable; urgency=low

  * New upstream version.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 16 Dec 2008 16:05:05 +0100
