=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: extra
 Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 4), python2.5-dev
+Build-Depends: cdbs (>= 0.4.43), debhelper (>= 4), python2.5-distutils, python2.5-dev
 Homepage: http://code.google.com/p/gdata-python-client
 Standards-Version: 3.7.2
