## python-gdata 1.2.3-0maemo2

=== debian/changelog ===
python-gdata (1.2.3-0maemo2) unstable; urgency=low

  * Adding python2.5-xml as dependence.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  3 Feb 2008 14:05:05 +0100
