=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-gdata
 Architecture: any 
-Depends: python2.5
+Depends: python2.5, python2.5-xml
 Conflicts: gdata-python, gdataclient
 Replaces: gdata-python, gdataclient
 Description: Google Data Python client library
