=== debian/rules ===
--- 
+++ 
@@ -24,12 +24,10 @@
 	# Add here commands to compile the package.
 	$(MAKE)
 
-	touch build-stamp
-
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp debian/files
+	rm -f debian/files
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
@@ -51,6 +49,7 @@
 
 # Build architecture-dependent files here.
 binary-arch: build install
+	find $(CURDIR)/debian/python-gdata/usr/lib/python2.5/site-packages/ -name *.pyc| xargs rm -rf
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
