## python-gdata 2.0.0-0maemo1

=== debian/changelog ===
python-gdata (2.0.0-0maemo1) unstable; urgency=low

  * New upstream version.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 18 Jul 2009 16:05:05 +0200
