=== debian/control ===
Source: python-gdata
Section: libs
Priority: extra
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5), python-dev
Homepage: http://code.google.com/p/gdata-python-client
Standards-Version: 3.7.2

Package: python-gdata
Architecture: all
Depends: python, python-xml
Conflicts: gdata-python, gdataclient
Replaces: gdata-python, gdataclient
Description: Google Data Python client library
 The Google data Python client library makes it easy to interact with
 Google services through the Google Data APIs. This library provides data
 models and service modules for the the following Google data services:
    - Google Calendar data API
    - Google Contacts data API
    - Google Spreadsheets data API
    - Google Document List data APIs
    - Google Base data API
    - Google Apps Provisioning API
    - Google Apps Email Migration API
    - Google Apps Email Settings API
    - Picasa Web Albums Data API
    - Google Code Search Data API
    - YouTube Data API
    - Google Webmaster Tools Data API
    - Blogger Data API
    - Google Health API
    - Google Book Search API
    - Google Analytics API
    - Google Finance API
    - core Google data API functionality
 The core Google data code provides sufficient functionality to use this
 library with any Google data API (even if a module hasn't been written for
 it yet). For example, this client can be used with the Notebook API. This
 library may also be used with any Atom Publishing Protocol service (AtomPub).
