=== debian/rules ===
--- 
+++ 
@@ -32,12 +32,12 @@
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
 
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_clean -k
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/python-gdata
@@ -52,7 +52,7 @@
 	find $(CURDIR)/debian/python-gdata/usr/lib/python2.5/site-packages/ -name *.pyc| xargs rm -rf
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 	dh_installman
 	dh_link
