## python-gdata 2.0.2-0maemo1

=== debian/changelog ===
python-gdata (2.0.2-0maemo1) unstable; urgency=low

  * Using maemo-optify to save space in the N900.
  * New upstream version.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat,  3 Oct 2009 13:00:00 +0200
