=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: extra
 Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5), python-dev
+Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5), python-dev, maemo-optify
 Homepage: http://code.google.com/p/gdata-python-client
 Standards-Version: 3.7.2
 
@@ -32,6 +32,7 @@
     - Google Book Search API
     - Google Analytics API
     - Google Finance API
+    - Google Maps API
     - core Google data API functionality
  The core Google data code provides sufficient functionality to use this
  library with any Google data API (even if a module hasn't been written for
