## python-gdata 2.0.14

=== debian/changelog ===
python-gdata (2.0.14-2) unstable; urgency=low

  * Team upload.
  * Split out the documentation and examples in a separate package
    (Closes: #571818)

 -- Andreas Noteng <andreas@noteng.no>  Wed, 23 Mar 2011 21:13:03 +0200

python-gdata (2.0.14-1) unstable; urgency=low

  [ Andreas Noteng ]
  * Team upload.
  * New upstream release (Closes: #581812)
  * Standards-Version bumped to 3.9.1:
    - No change needed.
  * Change source format to 3.0 (quilt)
  * Remove patch python2.4_shebangs.patch (fixed upstream)
  * Remove deprecated string exception (fixed upstream)
    (Closes: #585294)
  * Bump debhelper build depends to (>= 8)
  * Update copyright info
  * Change copyright file to DEP-5

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Thu, 17 Mar 2011 00:19:00 +0200

python-gdata (2.0.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove leftover python2.4 shebangs, triggering a python2.4 dependency
    (Closes: #571817).

 -- Obey Arthur Liu <arthur@milliways.fr>  Fri, 02 Apr 2010 22:34:42 +0200

python-gdata (2.0.8-1) unstable; urgency=low

  * New upstream release.
  * Drop python2.4 dependency, thanks Stefano and Luca (Closes: #571817).

 -- Gustavo Franco <stratus@debian.org>  Tue, 02 Mar 2010 17:41:25 -0300

python-gdata (2.0.7-1) unstable; urgency=low

  [ Gustavo Franco ]
  * New upstream release (Closes: #521351).
  * Remove Brandon Philips from Uploaders field (Closes: #522817), thanks
    Sandro.
  * Ship pydocs HTML API reference and register it with doc-base, thanks
    Stefano (Closes: #565972)

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Jakub Wilk ]
  * Fix watch file.

 -- Gustavo Franco <stratus@debian.org>  Thu, 25 Feb 2010 13:32:20 -0300

python-gdata (1.1.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Piotr Ożarowski ]
  * New upstream release (Closes: #479624)
    + new copyright holders added to debian/copyright
    + long description updated
  * Replace python-elementtree dependency with:
    "python (>= 2.5) | python-celementtree | python-elementtree"
    (module tries to import xml.etree if possible). Closes: #470773
  * docs directory related changes:
    + install scripts from samples directory as examples
    + install RELEASE_NOTES.txt file as upstream changelog
  * Standards-Version bumped to 3.8.0:
    + debian/README.source file added
    + link to Apache license v2 added in debian/copyright

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Tue, 22 Jul 2008 20:52:11 +0200
