=== debian/control ===
Source: python-gdata
Section: python
Priority: extra
Maintainer: Gustavo Franco <stratus@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 8), python, python-support
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-gdata/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-gdata/trunk/
Homepage: http://code.google.com/p/gdata-python-client
Standards-Version: 3.9.1

Package: python-gdata
Architecture: all 
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python (>= 2.5) | python-celementtree | python-elementtree
Suggests: python-gdata-doc
Description: Google Data Python client library
 The GData (Google data) APIs provide a simple protocol for reading 
 and writing data on the web.
 .
 Each of the following Google services provides a Google data API:
   * Base
   * Blogger
   * Calendar
   * Code Search
   * Contacts
   * Document List
   * Google Apps Provisioning
   * Notebook 
   * Picasa Web Albums
   * Spreadsheets
   * YouTube
 .
 The Google data Python client library provides a library and source 
 code that make it easy to access data through Google data APIs.

Package: python-gdata-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Google Data Python client library, documentation and examples
 The GData (Google data) APIs provide a simple protocol for reading 
 and writing data on the web.
 .
 Each of the following Google services provides a Google data API:
   * Base
   * Blogger
   * Calendar
   * Code Search
   * Contacts
   * Document List
   * Google Apps Provisioning
   * Notebook 
   * Picasa Web Albums
   * Spreadsheets
   * YouTube
 .
 This package contains the documentation and examples for the Google data
 Python client library.
