=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM := pysupport

build/python-gdata::
	chmod a-x samples/oauth/oauth_on_appengine/appengine_utilities/*.py
	chmod a-x samples/blogger/oauth-appengine/*.py
	chmod a-x samples/blogger/app/*.py


include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_CHANGELOGS_ALL += RELEASE_NOTES.txt
DEB_COMPRESS_EXCLUDE := .py .js
