## python-gdata 2.0.16

=== debian/changelog ===
python-gdata (2.0.16-1) unstable; urgency=low

  * Team upload.
  * New upstream release (closes: #655566)
  * Switch to dh and dh_python2
  * debian/patches/remove_shebangs.patch: refreshed
  * Switch to the newest copyright format, fix lintian warnings
  * Bump Standards-Version to 3.9.3
  * Set Maintainer to the team

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 09 Mar 2012 12:29:18 +0400
