=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-gdata
 Section: python
 Priority: extra
-Maintainer: Gustavo Franco <stratus@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 8), python, python-support
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Gustavo Franco <stratus@debian.org>
+Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~)
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-gdata/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-gdata/trunk/
 Homepage: http://code.google.com/p/gdata-python-client
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
+X-Python-Version: >= 2.6
 
 Package: python-gdata
 Architecture: all 
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends}, ${python:Depends},
  python (>= 2.5) | python-celementtree | python-elementtree
 Suggests: python-gdata-doc
 Description: Google Data Python client library
