=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@ --with python2

override_dh_auto_build:
	chmod a-x samples/oauth/oauth_on_appengine/appengine_utilities/*.py
	chmod a-x samples/blogger/oauth-appengine/*.py
	chmod a-x samples/blogger/app/*.py
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.txt
