=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://code.google.com/p/gdata-python-client/ http://gdata-python-client.googlecode.com/files/gdata-(.*)\.tar\.gz
