## python-gdata 2.0.17

=== debian/changelog ===
python-gdata (2.0.17-1) unstable; urgency=low

  * Add myself to Uploaders and set DM-Upload-Allowed to yes
  * New upstream release
  * Update Vcs-Browser field
  * Update debian/watch
  * Do not compress .c, .py and .js files

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 07 May 2012 13:26:46 +0400
