=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: python
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Gustavo Franco <stratus@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@gmail.com>, Gustavo Franco <stratus@debian.org>
 Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~)
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-gdata/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-gdata/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gdata/trunk/
+DM-Upload-Allowed: yes
 Homepage: http://code.google.com/p/gdata-python-client
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 
 Package: python-gdata
 Architecture: all 
-Depends: ${misc:Depends}, ${python:Depends},
- python (>= 2.5) | python-celementtree | python-elementtree
+Depends: ${misc:Depends}, ${python:Depends}
 Suggests: python-gdata-doc
 Description: Google Data Python client library
  The GData (Google data) APIs provide a simple protocol for reading
