=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,15 @@
 	chmod a-x samples/oauth/oauth_on_appengine/appengine_utilities/*.py
 	chmod a-x samples/blogger/oauth-appengine/*.py
 	chmod a-x samples/blogger/app/*.py
+	chmod a-x samples/apps/marketplace_sample/gdata/tlslite/*.py
+	chmod a-x samples/apps/marketplace_sample/gdata/tlslite/*/*
+	chmod a-x samples/apps/marketplace_sample/gdata/oauth/*
+	chmod a-x samples/apps/marketplace_sample/gdata/apps/client.py
+	chmod a-x samples/apps/marketplace_sample/gdata/apps/multidomain/__init__.py
 	dh_auto_build
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE_NOTES.txt
+
+override_dh_compress:
+	dh_compress -X.py -X.js -X.c
