=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://code.google.com/p/gdata-python-client/downloads/list .*/gdata-(\d.*)\.tar\.gz
