## python-gdata 2.0.17%2Bdfsg

=== debian/changelog ===
python-gdata (2.0.17+dfsg-1) unstable; urgency=low

  * Add missing Breaks/Replaces for python-gdata (<< 2.0.14-2) to
    python-gdata-doc (closes: #694289, thanks to Andreas Beckmann for the
    bug report).
  * Remove non-free .pyd files from upstream tarball (closes: #694336,
    thanks to Jakub Wilk for the bug report).
    + Add debian/get-orig-source.sh script.
    + Add get-orig-source target to debian/rules and update debian/watch.
  * Move chmod calls to debian/get-orig-source.sh, so that file
    permissions do not differ before and after the build.

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 26 Nov 2012 09:43:03 +0400
