=== debian/control ===
--- 
+++ 
@@ -39,6 +39,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Breaks: python-gdata (<< 2.0.14-2)
+Replaces: python-gdata (<< 2.0.14-2)
 Description: Google Data Python client library, documentation and examples
  The GData (Google data) APIs provide a simple protocol for reading 
  and writing data on the web.
