=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

DEB_DIRECTORY = $(dir $(firstword $(MAKEFILE_LIST)))
DEB_VERSION = $(word 2,$(shell cd $(DEB_DIRECTORY)/.. && dpkg-parsechangelog | grep ^Version:))
UPSTREAM_DFSG_VERSION = $(firstword $(subst -, ,$(DEB_VERSION)))

%:
	dh $@ --with python2

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.txt

override_dh_compress:
	dh_compress -X.py -X.js -X.c

get-orig-source:
	sh $(DEB_DIRECTORY)/get-orig-source.sh $(UPSTREAM_DFSG_VERSION)
