## python-gdata 2.0.18+dfsg

=== debian/changelog ===
python-gdata (2.0.18+dfsg-1) unstable; urgency=low

  * Upload to unstable.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Avoid moving upstream files when building docs.
  * Increase tests verbosity.

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 24 Jun 2013 14:59:16 +0400

python-gdata (2.0.17+dfsg-2) experimental; urgency=low

  * Merge unstable upload 2.0.17+dfsg-1 into experimental.
  * Drop DM-Upload-Allowed header, no longer useful.
  * Remove use of python2.4 shebangs in example scripts.
  * Regenerate docs during build.

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 11 Dec 2012 16:48:33 +0400

python-gdata (2.0.17-2) experimental; urgency=low

  * Remove bundled python-crypto copy (closes: #619428).
  * Make python-gdata-doc suggest python-gdata.
  * Drop fix_wrong_interpreter_path.patch, no longer needed.
  * Set priority to optional (instead of extra).
  * Bump debhelper compat level to 9.
  * Run tests during build (closes: #622083).
    + debian/patches/tests_dont_return_zero_on_failures.patch:
      make tests return non-zero value on failures.
    + debian/patches/disable_network_test.patch:
      disable test that relies on network connection.
  * Bump Standards-Version to 3.9.4, no changes needed.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 23 Nov 2012 15:04:25 +0400
