=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: python-gdata
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@gmail.com>, Gustavo Franco <stratus@debian.org>
-Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~)
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-gdata/trunk/
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-gdata/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gdata/trunk/
-DM-Upload-Allowed: yes
 Homepage: http://code.google.com/p/gdata-python-client
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 
 Package: python-gdata
 Architecture: all 
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-crypto
 Suggests: python-gdata-doc
 Description: Google Data Python client library
  The GData (Google data) APIs provide a simple protocol for reading 
@@ -39,6 +38,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Suggests: python-gdata
 Breaks: python-gdata (<< 2.0.14-2)
 Replaces: python-gdata (<< 2.0.14-2)
 Description: Google Data Python client library, documentation and examples
