=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,28 @@
 %:
 	dh $@ --with python2
 
+override_dh_auto_build:
+	dh_auto_build
+	cd pydocs; sh ./generate_docs
+
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+override_dh_auto_test:
+	set -ex; for pyversion in $(shell pyversions -vr); do \
+		PYTHONPATH=src python$$pyversion tests/run_data_tests.py; \
+	done	
+endif
+
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE_NOTES.txt
 
+override_dh_install:
+	dh_install -X/Crypto
+
+override_dh_installdocs:
+	dh_installdocs -X.Crypto
+
 override_dh_compress:
-	dh_compress -X.py -X.js -X.c
+	dh_compress -X.py -X.c
 
 get-orig-source:
 	sh $(DEB_DIRECTORY)/get-orig-source.sh $(UPSTREAM_DFSG_VERSION)
