## python-gdata 2.0.18+dfsg1

=== debian/changelog ===
python-gdata (2.0.18+dfsg1-2) unstable; urgency=medium

  * Remove examples that require Google appengine (this fixes
    lots of lintian warnings).
  * Add tlslite license to debian/copyright.
  * Build-depend on and suggest python-twisted-core, for tlslite docs.
  * Re-add debian/clean to clean generated HTML documentation.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 18 May 2014 14:35:14 +0400

python-gdata (2.0.18+dfsg1-1) unstable; urgency=medium

  * Remove Gustavo from Uploaders (closes: #729389). Thanks for the
    previous work!
  * Add handle_redirects.patch to fix issues with Google forcing
    HTTPS URIs (closes: #747849).
  * Replace build directory with real files paths in docs.
  * Remove minified JS without source from the tarball.
  * Get rid of debian/clean and debian/get-orig-source.sh in favor of
    Files-Excluded field in debian/copyright.
  * Remove references to Crypto library from setup.py.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 12 May 2014 17:43:24 +0400
