=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@gmail.com>, Gustavo Franco <stratus@debian.org>
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
+Uploaders: Dmitry Shachnev <mitya57@gmail.com>
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-twisted-core
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-gdata/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gdata/trunk/
 Homepage: http://code.google.com/p/gdata-python-client
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 
 Package: python-gdata
 Architecture: all 
 Depends: ${misc:Depends}, ${python:Depends}, python-crypto
-Suggests: python-gdata-doc
+Suggests: python-gdata-doc, python-twisted-core
 Description: Google Data Python client library
  The GData (Google data) APIs provide a simple protocol for reading 
  and writing data on the web.
